.thankyou-header {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.thankyou-image-container {
  margin-top: 2rem;
  margin-bottom: 3rem;
}

.result-text {
  padding: 0.5rem 1rem 0.55rem 1rem;
  background: black;
  color: var(--clr-orange-500);
  border: none;
  border-radius: 999px;
  font-weight: var(--fw-bold);
  letter-spacing: 0.125em;
  text-align: center;
}

.thankyou-main {
  text-align: center;
}

.thankyou-title {
  color: white;
  margin-bottom: 0.5rem;
}
